@charset "EUC-JP";

/* 1. IE, Firefox, Opera, Safari に適用 */
.class {
	width: 297px;
	height: 100px;
	background-image: url(http://blog-imgs-21.fc2.com/d/a/r/daredemopc/IE7.gif);
	background-repeat: no-repeat;
}

/* 2. Firefox, Opera, Safari に適用 */
html>/**/body .class {
	background-image: url(http://blog-imgs-41.fc2.com/d/a/r/daredemopc/Firefox_logo1.png);
}

/* 3. Opera, Safari に適用 */
body:first-of-type .class {
	background-image: url(http://blog-imgs-41.fc2.com/d/a/r/daredemopc/opera_logo.gif);
}

/* 4. Safari に適用 */
html:not(:only-child:only-child) .class {
	background-image: url(http://blog-imgs-41.fc2.com/d/a/r/daredemopc/Safari_logo.png);
}